form {
	padding-left: 2em;
	padding-right: 2em;
	color: black;
}
legend {

	margin-left: 20px;
	padding: 0.5em;
	border: 0.2em outset gray;
	text-transform: uppercase;
	color: black;
	background-color: #DDE0CA;

}

fieldset {

	margin-bottom: 1em;
	padding: 10px;
	border: 0.3em outset #DDE0CA;
	background-color: white;
	filter: alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity: 0.8;
	
}

label {
	font-size: 1em;
	display: inline-block;
	width: 10em;
	vertical-align: top;
}

#string {
	width: 20em;
}

#check {
	width: 2em;
}

textarea {
	width: 40em;
	height: 10em;
}

input.noeyes{
	display: none;
}

input[type=radio]{

	margin-right: 0px;
}

input[type=checkbox]{

	margin-left: 0px;
	margin-right: 0px;
}

input[type=submit]{
	
	font-size: 0.8em;
	padding: 10px;
	color: black;
	background: #DDE0CA;
	cursor:pointer;
}
input[type=submit]:hover{
	
	color: black;
	background: gray;
}
